<!DOCTYPE html>
<html>
<head>
	<title>Website Fadel </title>
</head>
<body>
	<!--	header html 	-->
	<table border="0" width="100%" cellpadding="0" cellspacing="0" bgcolor="grey">
		<tr>
			<td>
				<table border="0" width="80%" cellspacing="0" cellpadding="15" align="center">
					<tr>
						<td><font face="times new roman" color="red" size="7" align="center"> <strong>Fadel Muhammad Ikhsan</strong> </font> </td>
						<td width="70%" >&emsp;</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>

	<!--	HOME html 	-->
	<table border="0" width="100%" cellpadding="0" cellspacing="0" bgcolor="brown">
		<tr>
			<td>
				<table border="0" width="90%" cellspacing="0" cellpadding="15" align="center">
					<h3><font face="Times new roman" color="yellow" size="6">&ensp;Biodata</font></h2>
						<h1><font face="Times new roman" color="#FFFFFF" size="6">&ensp;Teknik Informatika</font></h1>
					<tr>
						<td align="left" valign="middle" height="350px">
							<form> 
								<label for="name">Nama&emsp;&emsp;&emsp;&emsp;&thinsp;&ensp;:</label> 
								<input type="text" id="name" name="name"><br><br> 
								<label for="alamat">Alamat&emsp;&emsp;&emsp;&ensp;&ensp;&thinsp;:</label>
								<input type="text" id="alamat" name="alamat"><br><br> 
								<label for="telepon">Telepon&emsp;&emsp;&emsp;&ensp;&ensp;:</label> 
								<input type="text" id="telepon" name="telepon"><br><br> 
								<label for="jk">Jenis Kelamin&emsp;:</label> 
								<input type="radio" id="male" name="gender" value="male">
								  <label for="male">Male</label>
								  <input type="radio" id="female" name="gender" value="female">
								 <label for="female">Female</label><br><br>
								<label for="agama">Agama:</label>
									<select id="agama" name="agama">    
									<option value="Islam">Islam</option>
									<option value="Kristen">Kristen</option>
									<option value="Protestan">Katolik</option>
									<option value="Hindu">Hindu</option>
									<option value="Budha">Budha</option></select><br><br>
								<label for="prestasi">Prestasi yang pernah diraih: <label><br>
								<textarea prestasi="message" rows="12" cols="50"></textarea><br><br>
								<pre>               <input type="submit" value="Simpan"> <input type="reset" value="Batal"></pre>
							   
							</form> 
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>

	<!--	Footer html 	-->
	<table style="background-image: url('photo.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;"border="0" width="100%" cellpadding="0" cellspacing="0">
		<tr>
			<td>
				<table border="0" width="80%" cellspacing="0" cellpadding="15" align="center">
					</table>
						<tr>
							<td width="35%" valign="top">
								<table border="0" width="100%" cellspacing="0" cellpadding="15" align="center">
								<tr>
									<td align="center" valign="top">
										<font color="#f3971b" size="6"></font><br><br>
										<font face="arial" color="yellowgreen" size="6">
											Facebook
										</font>
										<font face="arial" color="#FFFFFF" size="4">
										<p><a href="https://www.facebook.com/fadelikhsan" style="color: yellow">Fadelikhsan</a>
									</font></p>
								</td>
							</tr>	
						</table>
					</td>
					<td width="35%" valign="top">
								<table border="0" width="100%" cellspacing="0" cellpadding="15" align="center">
								<tr>
									<td align="center" valign="top">
										<font color="#f3971b" size="6"></font><br><br>
										<font face="arial" color="yellowgreen" size="6">
											Nomor HP
										</font>
										<font face="arial" color="yellow" size="3">
										<p>089665672738
									</font></p>
								</td>
							</tr>	
						</table>
					</td><td width="35%" valign="top">
								<table border="0" width="100%" cellspacing="0" cellpadding="15" align="center">
								<tr>
									<td align="center" valign="top">
										<font color="#f3971b" size="6"></font><br><br>
										<font face="arial" color="yellowgreen" size="6">
											Instagram
										</font>
										<font face="arial" color="#FFFFFF" size="4">
										<p><a href="https://www.instagram.com/fadel.m.ikhsan" style="color:yellow">@fadel.m.ikhsan</a>
									</font></p>
								</td>
							</tr>	
						</table>
					</td>
				</tr>
			</td>
		</tr>
	</table>
</body>
</html>
